WG14 Issues - CIM Issues #5158

Person Model Update
01/12/2022 02:18 PM - Herbert Falk

Status: Review

Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

History

#1 - 12/05/2023 11:37 AM - Henry Dotson

- Status changed from New to Open

#2 - 12/05/2023 11:37 AM - Henry Dotson

- Status changed from Open to Review
